PDA

Visualizza la versione completa : [CentOS] problemi con le dipendenze nella disinstallazione


percky
27-02-2006, 20:42
Salve a tutti, dovrei installare dei programmi sulla mia distribuzione, ma preferirei prima disinstallare le versioni già presenti nel sistema (es. apache. php, mod ssl, ecc)
il punto è che quando cerco di disinstallarle dall'utility di gome "Aggiungi/rimuovi applicazioni" non riesce a disinstallare inquanto appare il seguente messaggio di errore:



Pacchetti non rilevati.
I seguenit pacchetti non sono disponibili nel sistema.
L'installazione non può essere completata se non sono installati.

Quindi dovrei prima installare i pacchetti che mancano per poter disinstallare tutto quello che non mi serve? E che senso ha dover installare pacchetti che però dovrò togliere? :confused: :confused: :confused: :confused:
in ogni caso grazie a tutti per l'attenzione!

francofait
27-02-2006, 20:54
Originariamente inviato da percky
Salve a tutti, dovrei installare dei programmi sulla mia distribuzione, ma preferirei prima disinstallare le versioni già presenti nel sistema (es. apache. php, mod ssl, ecc)
il punto è che quando cerco di disinstallarle dall'utility di gome "Aggiungi/rimuovi applicazioni" non riesce a disinstallare inquanto appare il seguente messaggio di errore:



Pacchetti non rilevati.
I seguenit pacchetti non sono disponibili nel sistema.
L'installazione non può essere completata se non sono installati.

Quindi dovrei prima installare i pacchetti che mancano per poter disinstallare tutto quello che non mi serve? E che senso ha dover installare pacchetti che però dovrò togliere? :confused: :confused: :confused: :confused:
in ogni caso grazie a tutti per l'attenzione!

a dire il vero dice che è l'installazione che non può essere completata per mancanza dei seguenti pacchetti, non la rimozione

percky
28-02-2006, 00:11
si infatti, ma io non ho cercato di installare niente.
ho solo tolto la spunata da "Server Web" quindi mi ha deselezionato tutti i pacchetti riguardanti il webserver (Apache). ma nel procedere dà sempre quell'errore!
Ecco perchè nn riesco a capire!

Loading